[Bug 198575] Re: Please sync loudmouth 1.3.4-1 (universe) from Debian unstable (main)

Laurent Bigonville bigon at ubuntu.com
Mon Mar 10 14:36:10 GMT 2008


1.3.4 should fix bug 198704

-- 
Please sync loudmouth 1.3.4-1 (universe) from Debian unstable (main)
https://bugs.launchpad.net/bugs/198575
You received this bug notification because you are a member of
Telepathy, which is subscribed to loudmouth in ubuntu.




More information about the Ubuntu-telepathy mailing list